libnvme(2)

NAME
struct nvme_vs_perf_attr - Vendor specific performance attribute structure

SYNOPSIS
struct nvme_vs_perf_attr {
__u8 paid[16];
__u8 rsvd16[14];
__le16 attrl;
__u8 vs[4064];
};

Members

paid
    Performance attribute identifier

rsvd16
    Reserved

attrl
    Attribute Length

vs  Vendor specific